QuikrBox admin - Bug #5884

Admin --> Product management --> Add Product --> All input fields value should not be reset if the

admin does not fill any input field.
02/22/2023 05:38 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Narendra Singh
Category:

Target version:

Start date: 02/22/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Step to reproduce the bug:

All input fields wvalue should not be reset if the
See attached screenshot:
admin does not fill any input field.

History

#1 - 02/23/2023 02:26 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 02/23/2023 06:44 PM - Mohd Irfan

- Status changed from Resolved to Closed
